/* FONTS
-------------------------------------------------- */
@font-face
{
	font-family: 'Emulogic';
	src:url('../font/emulogic.ttf');
}

@font-face
{
	font-family: 'Pixelmix';
	src:url('../font/pixelmix.ttf');
}

@font-face
{
	font-family: 'Red Alert';
	src:url('../font/RedAlert.ttf');
}

@font-face
{
	font-family: 'Volter';
	src:url('../font/volter.ttf');
}

@font-face
{
	font-family: 'Apple';
	src:url('../font/apple.ttf');
}

/* GLOBAL
-------------------------------------------------- */
body {
	background-color: #2B0213;
	padding-bottom: 40px;
	font-family: "hydrophilia-liquid", sans-serif;
	font-size: 12px;
	color: #5a5a5a;
}

/*MASTHEAD	
-------------------------------------------------- */



/* NAVBAR
-------------------------------------------------- */
.navbar-wrapper {
	position: relative;
	z-index: 10;
	margin-top: 20px;
	margin-bottom: -90px;
}

.navbar .navbar-inner {
	/*font-family: "hydrophilia-iced", Verdana, sans-serif;*/
	border: 0;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.25);
	   -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.25);
	        box-shadow: 0 2px 10px rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-inner {
	background-color: #1a0114;
	background-image: -moz-linear-gradient(top, #1a0114, #1a0114);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1a0114), to(#1a0114));
	background-image: -webkit-linear-gradient(top, #1a0114, #1a0114);
	background-image: -o-linear-gradient(top, #1a0114, #1a0114);
	background-image: linear-gradient(to bottom, #1a0114, #1a0114);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1a0114', endColorstr='#ff1a0114', GradientType=0);
}

.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
  color: #da3f00;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.navbar-inverse .brand:hover,
.navbar-inverse .nav > li > a:hover {
  color: #ff8154;
}
.navbar-inverse .brand:hover {
  color: #da3f00;
}
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  background-color: transparent;
  color: #ff8154;
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  color: #ffa800;
  background-color: #1a0114;
}

.navbar .brand {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}

.navbar .nav > li > a {
	/*padding: 15px 20px;*/
}


/* TRAILER
-------------------------------------------------- */
.trailer {
	background: url('../img/bg-krunch-tubes-scanlines-gradient.jpg') no-repeat top center;
}

.trailer .container {
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
/*	position: absolute;
	right: 0;
	top: 80px;
	left: 0;*/
}

.trailer iframe {
	/*border-radius: 15px;*/
}

/* MARKETING 1a0114
-------------------------------------------------- */
.marketing {
	background-color: #2B0213;
	padding-top: 60px;
	background: url(../img/wall-red-top-pattern.png) top repeat-x;
/*	-webkit-box-shadow: 0px 100px 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 100px 5px rgba(0, 0, 0, 1);
	box-shadow: 0px 100px 5px rgba(0, 0, 0, 1);*/
}

.support {
	margin-top: 40px;
	padding-top: 80px;
}

.marketing .wrapper {
	padding-bottom: 60px;
	background: url(../img/wall-red-bottom-pattern.png) bottom repeat-x;
}

.marketing .span4 {
	text-align: center;
}

.marketing h2 {
	color: #ffa800;
	text-shadow: 0 2px 3px rgba(218, 63, 0, 1.0);
	font-family: "hydrophilia-iced", Verdana, sans-serif;
	font-size: 44px;
}

.marketing .span4 p {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 22px;
	color: #851013;
}

.marketing .img-circle {
	-webkit-box-shadow: 0px 2px 3px rgba(255, 138, 0, 0.8);
	box-shadow: 0px 2px 3px rgba(255, 138, 0, 0.8);
}

.marketing .logo {
	margin-bottom: 30px;
}

/* PURCHASE
-------------------------------------------------- */
.purchase {
	background-color: #420000;
	padding-top: 60px;
	padding-bottom: 60px;
	/*text-align: center;*/
	z-index: -1000;
}

.purchase .well {
	background-color: #740e0f;
	border: 4px solid #851013;
}

.purchase .well p {
	color: #da3f00;
	font-size: 16px;
	text-align: center;
	line-height: 1.2;
}

.purchase h2 {
	color: #ffa800;
	text-shadow: 0 2px 3px rgba(218, 63, 0, 1.0);
	font-family: "hydrophilia-liquid", Verdana, sans-serif;
	font-size: 30px;
}

.purchase h3 {
	color: #eeeeee;
}

.purchase p {
	font-size: 22px;
	color: #851013;
	line-height: 1;
}

.purchase .note {
	color: #b81f25;
}

.purchase ul {
	list-style: none;
}

.purchase ul.collectors {
	margin-left: 0;
}

.purchase ul.collectors li i {
	font-size: 14px;
}

.purchase li {
	color: #da3f00;
	font-size: 18px;
	margin-bottom: 14px;
}

.purchase .purchase-features li {
	margin-bottom: 22px;
}

.purchase hr.dotted {
	border-top: 2px dotted #6e1305;
	border-bottom: none;
}

.purchase .shipping p {
	color: #da3f00;
	font-size: 16px;
	text-align: center;
	line-height: 1.2;
}

.purchase hr {
	border-top: 1px solid #6e1305;
	border-bottom: 1px solid #851013;
}

.purchase small {
	margin-left: 5px;
	font-size: 14px;
	color: #eeeeee;
	text-shadow: none;
}

.purchase .btn-warning {
	width: 90%;
	color: #740e0f;
}

.purchase .platforms {
	opacity: 0.2;
}

.purchase .big-price span {
	text-decoration: line-through;
	color: #c63402;
}

.purchase .btn {
	margin-top: 10px;
}

.purchase .jewelbox {
	margin-top: 90px;
	margin-left: 20px;
	text-align: center;
}


.jewelbox .btn-danger {
	color: #740e0f;
}

.purchase .indie-links a {
	color: #851013;
	text-decoration: underline;
}

.purchase .indie-links a:hover {
	color: #da3f00;
	text-decoration: none;
}

.purchase .pay-processor h2 {
	font-size: 22px;
	line-height: 1.2;
}

.purchase .pay-processor p {
	font-size: 18px;
	line-height: 1.2;
}

.purchase .pay-processor em {
	font-style: normal;
	/*color: #da3f00;*/
}

.purchase .payment-methods p {
	text-align:center;
	margin-bottom: 0px;
}

.purchase .form-placeholder {
	width: 530px;
	height: 650px;
	background-color: rgba(255,255,255,0.2);
	padding: 20px;
	border: 2px dotted #fff;
}

.purchase .form-placeholder p {
	color: #eee;
	text-align: center;
	margin-bottom: 30px;
}

/* FORM
-------------------------------------------------- */
.purchase .center table {
	width: 570px;
}

/* FEATURETTES
-------------------------------------------------- */
.featurette-divider {
	margin: 80px 0;
}

.featurette {
	padding-top: 200px;
	/*padding-bottom: 80px;*/
	overflow: hidden;
}

.featurette-heading {
	color: #ffa800;
	text-shadow: 0 2px 3px rgba(133, 16, 19, 0.8);
	font-family: "hydrophilia-iced", Verdana, sans-serif;
	font-size: 55px;
	line-height: 1;
	/*letter-spacing: -1px;*/
}

.featurette h3, .featurette-heading .muted {
	color: #ffffff;
	text-shadow: none;
	font-size: 32px;
	font-family: "hydrophilia-liquid", Verdana, sans-serif;
}

.featurette p {
	font-size: 22px;
}


.featurette .img-polaroid {
	background-color: #ffa800;
}

.featurette-image {
	margin-top: -120px;
}

.featurette-image.pull-left {
	margin-right: 40px;
}

.featurette-image.pull-right {
	margin-left: 40px;
}

.the-game {
	padding-top: 80px;
	/*background-color: #0a2b02;*/
	background: #0a2b02 url(../img/wall-green-top-pattern.png) top repeat-x;
}

.the-game .wrapper {
	padding-bottom: 80px;
	background: url(../img/wall-green-bottom-pattern.png) bottom repeat-x;
}

.the-game a {
	color: #056e2a;
	text-decoration: underline;
}

.the-game a:hover {
	color: #09da68;
	text-decoration: none;
}

.the-game p {
	color: #056e2a;
}

.the-game .featurette-image {
	margin-top: 0;
}

.the-game .img-polaroid {
	background-color: #00420f;
}

.the-game .featurette-heading {
	text-shadow: 0 2px 3px rgba(9, 218, 104, 1.0);
}

.the-makers {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #061627;
}

.the-makers h3 {
	font-size: 24px;
	line-height: 1.2;
}

.the-makers .logo {
	margin-top: 48px;
}

.the-makers h2, .the-makers h3, .the-makers p, .the-makers a {
	text-align: center;
}

.the-makers .featurette-image {
	margin-top: 0;
}

.the-makers .featurette-heading {
	margin-top: 60px;
}

.the-makers .img-circle {
	-webkit-box-shadow: 0px 2px 3px rgba(255, 138, 0, 0.8);
	box-shadow: 0px 2px 3px rgba(255, 138, 0, 0.8);
}

.the-makers .featurette-heading {
	text-shadow: 0 2px 3px rgba(27, 111, 197, 1.0);
}

.the-makers h4 {
	color: #ffa800;
	text-align: center;
	font-size: 24px;
	font-family: "hydrophilia-liquid", Verdana, sans-serif;
	text-shadow: 0 1px 2px rgba(27, 111, 197, 1.0);
	padding-top: 10px;
	letter-spacing: 1px;
}

.the-makers p {
	color: #083866;
	font-size: 16px;
}

.the-music {
	padding-top: 80px;
	/*background-color: #23022b;*/
	background: #23022b url(../img/wall-purple-top-pattern.png) top repeat-x;
}

.the-music .wrapper {
	padding-bottom: 50px;
	background: url(../img/wall-purple-bottom-pattern.png) bottom repeat-x;
}

.the-music p {
	color: #6d0c4a;
}

.the-music a {
	color: #6d0c4a;
	text-decoration: underline;
}

.the-music a:hover {
	color: #da097b;
	text-decoration: none;
}

.the-music .featurette-heading {
	text-shadow: 0 2px 3px rgba(218, 9, 123, 1.0);
}

.the-music iframe {
	margin: 10px 50px 50px 0;
	padding: 30px;
	/*border-radius: 15px;*/
	border: 3px solid #410334;
	border-radius: 4px;
	background-color: rgba(255,255,255,0.1);
}

.the-sound {
	padding-top: 80px;
	background-color: #2B0213;
}

.the-sound .wrapper {
	padding-bottom: 50px;
	background: url(../img/wall-red-bottom-pattern.png) bottom repeat-x;
}

.the-sound p {
	color: #6e1305;
}

.the-sound a {
	color: #6e1305;
	text-decoration: underline;
}

.the-sound a:hover {
	color: #da3f00;
	text-decoration: none;
}

.the-greenlight {
	padding-top: 0;
	background-color: #2B0213;
}

.the-greenlight .featurette-image {
	margin-top: 0;
}

.the-greenlight .wrapper {
	padding-top: 80px;
	padding-bottom: 50px;
	background: url(../img/wall-red-top-pattern.png) top repeat-x;
}

.the-greenlight p {
	color: #6e1305;
}

.the-greenlight a {
	color: #6e1305;
	text-decoration: underline;
}

.the-greenlight a:hover {
	color: #da3f00;
	text-decoration: none;
}

.the-art {
	background-color: #420000;
}

.the-art .wrapper {
	padding-bottom: 50px;
}

.the-art p {
	color: #851013;
}

.the-art a {
	color: #851013;
	text-decoration: underline;
}

.the-art a:hover {
	color: #da3f00;
	text-decoration: none;
}

.the-art .featurette-heading {
	text-shadow: 0 2px 3px rgba(218, 63, 0, 1.0);
}

.the-art .img-polaroid {
	background-color: #851013;
}

.the-art .thumbnails {
	margin-top: 20px;
	margin-left: 0;
}

.the-art .btn-warning {
	width: 120px;
	margin: 5px 2px;
}

.the-art .downloads {
	margin-top: -45px;
	margin-left: 8px;
	text-align: center;
}

.the-art .downloads a {
	color: #051628;
	text-decoration: none;	
}

.the-reviews {
	padding-top: 0;	
	/*background-color: #da3f00;*/
	background-color: #cb3000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bc2200), to(#da3f00));
	background-image: -webkit-linear-gradient(top, #bc2200, #da3f00);
	background-image: -moz-linear-gradient(top, #bc2200, #da3f00);
	background-image: -o-linear-gradient(top, #bc2200, #da3f00);
	background-image: -ms-linear-gradient(top, #bc2200, #da3f00);
	background-image: linear-gradient(top, #bc2200, #da3f00);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#bc2200', EndColorStr='#da3f00');

}

.the-reviews .wrapper {
	padding-top: 50px;
	padding-bottom: 50px;
	background: url(../img/wall-light-red-bottom-pattern.png) bottom repeat-x;
}

.the-reviews p, .the-reviews h2 {
	color: #1a0114;
	text-align: center;
	font-family: "hydrophilia-liquid", Verdana, sans-serif;
}

.the-reviews p {
	font-size: 22px;
	text-shadow: 0 1px 2px rgba(255, 168, 0, 1.0);
}

.the-reviews h2 {
	font-size: 33px;
	text-shadow: 0 2px 3px rgba(255, 168, 0, 1.0);
}

.the-reviews small {
	color: #1a0114;
	text-shadow: 0 1px 2px rgba(255, 168, 0, 1.0);
}

.the-reviews a {
	color: #1a0114;
	text-decoration: underline;
}

.the-reviews a:hover {
	color: #1a0114;
	text-decoration: none;
}

#reviews {
	height: 200px;
}

.contact {
	padding-top: 50px;
}

.faq {
	background-color: #420000;
	padding-top: 50px;
}

.faq .wrapper {
	padding-bottom: 50px;
}

.faq h3 {
	/*color: #ffa800;*/
	color: #da3f00;
}

.faq p {
	color: #851013;
	line-height: 1.2;
	margin: 0 35px;
}

.faq ul {
	list-style: none;
	margin: 10px 26px 0;
}

.faq li {
	color: #851013;
	font-size: 22px;
	margin-bottom: 10px;
}

.faq a {
	color: #851013;
	text-decoration: underline;
}

.faq a:hover {
	color: #da3f00;
	text-decoration: none;
}

.faq .featurette-heading {
	text-shadow: 0 2px 3px rgba(218, 63, 0, 1.0);
}

.faq .well {
	background-color: #740e0f;
	border: 4px solid #851013;
	margin: 0 35px;
}

.faq hr {
	border-top: 1px solid #6e1305;
	border-bottom: 1px solid #851013;
	margin: 40px 0;
}

.faq hr.dotted {
	border-top: 2px dotted #6e1305;
	border-bottom: none;
}

.featurette .social {
	text-align: center;
}

.featurette .social a {
	color: #051628;
}


footer {
	padding-top: 30px;
	background: url(../img/wall-red-top-pattern.png) top repeat-x;
}

footer p {
	font-size: 18px;
	color: #6e1305;
}

footer a {
	color: #da3f00;
}

footer a:hover {
	color: #6e1305;
	text-decoration: none;
}

footer a.active, footer a:hover.active {
	color: #ffa800;
}

.footer-links {
	margin: 10px 0;
}

.footer-links li {
	display: inline;
	padding: 0 2px;
	margin-top: 10px;
}

.footer-links li:first-child {
	padding-left: 0;
}

.fb-like {
	margin-right: 30px;
}

.fb-like iframe {
	margin-top: -4px;
}

/* FEATURETTES: Leaderboard
-------------------------------------------------- */
.leaderboards {
	background: #000 url('../img/bg-krunch-cover-scanlines-gradient.jpg') repeat-y top center;
	padding-top: 50px;
}

.leaderboards .wrapper {
	padding-bottom: 50px;
}

.leaderboards .featurette-heading {
	margin-left: 35px;
}

.leaderboards .featurette-heading small {
	color: #eee;
	text-transform: uppercase;
}

.leaderboards .sewers .featurette-heading {
	text-shadow: 0 2px 3px rgba(9, 218, 104, 1.0);
}

.leaderboards .mines .featurette-heading {
	text-shadow: 0 2px 3px rgba(27, 111, 197, 1.0);
}

.leaderboards .techbay .featurette-heading {
	text-shadow: 0 2px 3px rgba(218, 9, 123, 1.0);
}

.leaderboards .boiler .featurette-heading {
	text-shadow: 0 2px 3px rgba(201, 56, 0, 1.0);
}

.leaderboards .overall .featurette-heading {
	text-shadow: 0 2px 3px rgba(251, 62, 0, 1.0);
}

.leaderboards .well {
	margin: 0 35px 50px;
}

.leaderboards .sewers .well {
	background-color: #00420f;
	border: 4px solid #056e2a;
}

.leaderboards .mines .well {
	background-color: #08213a;
	border: 4px solid #0e3864;
}

.leaderboards .techbay .well {
	background-color: #410334;
	border: 4px solid #6d0c4a;
}

.leaderboards .boiler .well {
	background-color: #420000;
	border: 4px solid #851013;
}

.leaderboards .overall .well {
	background-color: #740e0f;
	border: 4px solid #851013;
}

.leaderboards .table th,
.leaderboards .table td {
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

.leaderboards .table td.ranking {
	text-transform: none;
}

.leaderboards .table th {
	font-size: 10px;
}

.leaderboards .table th i {
	font-size: 12px;
}

.leaderboards .table td {
	font-size: 16px;
}

.leaderboards .sewers .table th,
.leaderboards .sewers .table td {
  border-top: 1px solid #056e2a;
}

.leaderboards .mines .table th,
.leaderboards .mines .table td {
  border-top: 1px solid #0e3864;
}

.leaderboards .techbay .table th,
.leaderboards .techbay .table td {
  border-top: 1px solid #6d0c4a;
}

.leaderboards .boiler .table th,
.leaderboards .boiler .table td {
  border-top: 1px solid #851013;
}

.leaderboards .overall .table th,
.leaderboards .overall .table td {
  border-top: 1px solid #851013;
}

.leaderboards .sewers .table th {
	color: #056e2a;
}

.leaderboards .mines .table th {
	color: #0e3864;
}

.leaderboards .techbay .table th {
	color: #6d0c4a;
}

.leaderboards .boiler .table th {
	color: #851013;
}

.leaderboards .overall .table th {
	color: #da3f00;
}

.leaderboards .sewers .table td {
	color: #09da68;
}

.leaderboards .mines .table td {
	color: #1b6fc5;
}

.leaderboards .techbay .table td {
	color: #da097b;
}

.leaderboards .boiler .table td {
	color: #fb3e00;
}

.leaderboards .overall .table td {
	color: #ffa800;
}

.leaderboards .sewers .table-hover tbody tr:hover td,
.leaderboards .sewers .table-hover tbody tr:hover th {
  background-color: #056e2a;
}

.leaderboards .mines .table-hover tbody tr:hover td,
.leaderboards .mines .table-hover tbody tr:hover th {
  background-color: #0e3864;
}

.leaderboards .techbay .table-hover tbody tr:hover td,
.leaderboards .techbay .table-hover tbody tr:hover th {
  background-color: #6d0c4a;
}

.leaderboards .boiler .table-hover tbody tr:hover td,
.leaderboards .boiler .table-hover tbody tr:hover th {
  background-color: #851013;
}

.leaderboards .overall .table-hover tbody tr:hover td,
.leaderboards .overall .table-hover tbody tr:hover th {
  background-color: #851013;
}

.leaderboards h3 {
	/*color: #ffa800;*/
	color: #da3f00;
}

.leaderboards p {
	color: #851013;
	line-height: 1.2;
	margin: 0 35px;
}

.leaderboards ul {
	list-style: none;
	margin: 10px 26px 0;
}

.leaderboards li {
	color: #851013;
	font-size: 22px;
	margin-bottom: 10px;
}

.leaderboards a {
	color: #851013;
	text-decoration: underline;
}

.leaderboards a:hover {
	color: #da3f00;
	text-decoration: none;
}



.leaderboards hr {
	border-top: 1px solid #6e1305;
	border-bottom: 1px solid #851013;
	margin: 40px 0;
}

.leaderboards hr.dotted {
	border-top: 2px dotted #6e1305;
	border-bottom: none;
}

#clock
{
	font-family: "hydrophilia-liquid", Verdana, sans-serif;
	color: #fB3E00;
	font-size: 22px;
}


